{
	"description" : "这次做的是FGO的泳装。希望大家喜欢，原本只想做一个overwatch的壁纸自用，结果这么多小伙伴关注我了。\n感谢大家的关注和订阅，这是我继续做壁纸的动力。\n再次感谢。",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Anime" ],
	"title" : "Fate Grand Order 泳装（3680x1871）",
	"type" : "scene",
	"visibility" : "public"
}